summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorFrederic Bezies2019-12-14 12:02:58 +0100
committerFrederic Bezies2019-12-14 12:02:58 +0100
commit9b12c80d5c04a65a3cbfe596096a984b06709825 (patch)
treef128e3450a0cccfb65cee1cd6eedf57bb1c116a8 /PKGBUILD
parent7fdac9d76816dd1fb1a9a20d4ffb468bfe9e2f56 (diff)
downloadaur-9b12c80d5c04a65a3cbfe596096a984b06709825.tar.gz
fixing thunderbird minimal required version
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD129
1 files changed, 64 insertions, 65 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 2560200b873..da5ec11a06e 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -8,7 +8,7 @@
pkgbase=thunderbird-beta-i18n
pkgver=72.0b2
-pkgrel=1
+pkgrel=2
url='http://www.mozilla.com/'
arch=('any')
license=('MPL' 'GPL')
@@ -211,11 +211,10 @@ sha256sums=('81d8d06cc4abc2e6853f8ec35c9211e0d9b9685027886fad69f0a99d6a11d684'
# Don't extract anything
noextract=(${source[@]%%::*})
-
package_thunderbird-beta-i18n-af() {
pkgdesc="Afrikaans language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-af.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-af@thunderbird.mozilla.org.xpi"
}
@@ -223,7 +222,7 @@ package_thunderbird-beta-i18n-af() {
package_thunderbird-beta-i18n-ar() {
pkgdesc="Arabic language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ar.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ar@thunderbird.mozilla.org.xpi"
}
@@ -231,7 +230,7 @@ package_thunderbird-beta-i18n-ar() {
package_thunderbird-beta-i18n-ast() {
pkgdesc="Asturian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ast.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ast@thunderbird.mozilla.org.xpi"
}
@@ -239,7 +238,7 @@ package_thunderbird-beta-i18n-ast() {
package_thunderbird-beta-i18n-be() {
pkgdesc="Belarusian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-be.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-be@thunderbird.mozilla.org.xpi"
}
@@ -247,7 +246,7 @@ package_thunderbird-beta-i18n-be() {
package_thunderbird-beta-i18n-bg() {
pkgdesc="Bulgarian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-bg.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-bg@thunderbird.mozilla.org.xpi"
}
@@ -255,7 +254,7 @@ package_thunderbird-beta-i18n-bg() {
package_thunderbird-beta-i18n-br() {
pkgdesc="Breton language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-br.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-br@thunderbird.mozilla.org.xpi"
}
@@ -263,7 +262,7 @@ package_thunderbird-beta-i18n-br() {
package_thunderbird-beta-i18n-ca() {
pkgdesc="Catalan language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ca.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ca@thunderbird.mozilla.org.xpi"
}
@@ -271,7 +270,7 @@ package_thunderbird-beta-i18n-ca() {
package_thunderbird-beta-i18n-cak() {
pkgdesc="Kaqchikel language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-cak.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-cak@thunderbird.mozilla.org.xpi"
}
@@ -279,7 +278,7 @@ package_thunderbird-beta-i18n-cak() {
package_thunderbird-beta-i18n-cs() {
pkgdesc="Czech language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-cs.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-cs@thunderbird.mozilla.org.xpi"
}
@@ -287,7 +286,7 @@ package_thunderbird-beta-i18n-cs() {
package_thunderbird-beta-i18n-cy() {
pkgdesc="Welsh language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-cy.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-cy@thunderbird.mozilla.org.xpi"
}
@@ -295,7 +294,7 @@ package_thunderbird-beta-i18n-cy() {
package_thunderbird-beta-i18n-da() {
pkgdesc="Danish language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-da.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-da@thunderbird.mozilla.org.xpi"
}
@@ -303,7 +302,7 @@ package_thunderbird-beta-i18n-da() {
package_thunderbird-beta-i18n-de() {
pkgdesc="German language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-de.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-de@thunderbird.mozilla.org.xpi"
}
@@ -311,7 +310,7 @@ package_thunderbird-beta-i18n-de() {
package_thunderbird-beta-i18n-dsb() {
pkgdesc="Sorbian, Lower language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-dsb.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-dsb@thunderbird.mozilla.org.xpi"
}
@@ -319,7 +318,7 @@ package_thunderbird-beta-i18n-dsb() {
package_thunderbird-beta-i18n-el() {
pkgdesc="Greek language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-el.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-el@thunderbird.mozilla.org.xpi"
}
@@ -327,7 +326,7 @@ package_thunderbird-beta-i18n-el() {
package_thunderbird-beta-i18n-en-gb() {
pkgdesc="English (Great Britain) language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-en-GB.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-en-GB@thunderbird.mozilla.org.xpi"
}
@@ -335,7 +334,7 @@ package_thunderbird-beta-i18n-en-gb() {
package_thunderbird-beta-i18n-en-us() {
pkgdesc="English language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-en-US.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-en-US@thunderbird.mozilla.org.xpi"
}
@@ -343,7 +342,7 @@ package_thunderbird-beta-i18n-en-us() {
package_thunderbird-beta-i18n-es-ar() {
pkgdesc="Spanish (Argentina) language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-es-AR.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-es-AR@thunderbird.mozilla.org.xpi"
}
@@ -351,7 +350,7 @@ package_thunderbird-beta-i18n-es-ar() {
package_thunderbird-beta-i18n-es-es() {
pkgdesc="Spanish (Spain) language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-es-ES.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-es-ES@thunderbird.mozilla.org.xpi"
}
@@ -359,7 +358,7 @@ package_thunderbird-beta-i18n-es-es() {
package_thunderbird-beta-i18n-et() {
pkgdesc="Estonian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-et.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-et@thunderbird.mozilla.org.xpi"
}
@@ -367,7 +366,7 @@ package_thunderbird-beta-i18n-et() {
package_thunderbird-beta-i18n-eu() {
pkgdesc="Basque language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-eu.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-eu@thunderbird.mozilla.org.xpi"
}
@@ -375,7 +374,7 @@ package_thunderbird-beta-i18n-eu() {
package_thunderbird-beta-i18n-fa() {
pkgdesc="Persian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-fa.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-fa@thunderbird.mozilla.org.xpi"
}
@@ -383,7 +382,7 @@ package_thunderbird-beta-i18n-fa() {
package_thunderbird-beta-i18n-fi() {
pkgdesc="Finnish language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-fi.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-fi@thunderbird.mozilla.org.xpi"
}
@@ -391,7 +390,7 @@ package_thunderbird-beta-i18n-fi() {
package_thunderbird-beta-i18n-fr() {
pkgdesc="French language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-fr.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-fr@thunderbird.mozilla.org.xpi"
}
@@ -399,7 +398,7 @@ package_thunderbird-beta-i18n-fr() {
package_thunderbird-beta-i18n-fy-nl() {
pkgdesc="Frisian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-fy-NL.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-fy-NL@thunderbird.mozilla.org.xpi"
}
@@ -407,7 +406,7 @@ package_thunderbird-beta-i18n-fy-nl() {
package_thunderbird-beta-i18n-ga-ie() {
pkgdesc="Irish language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ga-IE.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ga-IE@thunderbird.mozilla.org.xpi"
}
@@ -415,7 +414,7 @@ package_thunderbird-beta-i18n-ga-ie() {
package_thunderbird-beta-i18n-gd() {
pkgdesc="Gaelic, Scottish language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-gd.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-gd@thunderbird.mozilla.org.xpi"
}
@@ -423,7 +422,7 @@ package_thunderbird-beta-i18n-gd() {
package_thunderbird-beta-i18n-gl() {
pkgdesc="Galician language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-gl.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-gl@thunderbird.mozilla.org.xpi"
}
@@ -431,7 +430,7 @@ package_thunderbird-beta-i18n-gl() {
package_thunderbird-beta-i18n-he() {
pkgdesc="Hebrew language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-he.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-he@thunderbird.mozilla.org.xpi"
}
@@ -439,7 +438,7 @@ package_thunderbird-beta-i18n-he() {
package_thunderbird-beta-i18n-hr() {
pkgdesc="Croatian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-hr.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-hr@thunderbird.mozilla.org.xpi"
}
@@ -447,7 +446,7 @@ package_thunderbird-beta-i18n-hr() {
package_thunderbird-beta-i18n-hsb() {
pkgdesc="Sorbian, Upper language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-hsb.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-hsb@thunderbird.mozilla.org.xpi"
}
@@ -455,7 +454,7 @@ package_thunderbird-beta-i18n-hsb() {
package_thunderbird-beta-i18n-hu() {
pkgdesc="Hungarian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-hu.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-hu@thunderbird.mozilla.org.xpi"
}
@@ -463,7 +462,7 @@ package_thunderbird-beta-i18n-hu() {
package_thunderbird-beta-i18n-hy-am() {
pkgdesc="Armenian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-hy-AM.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-hy-AM@thunderbird.mozilla.org.xpi"
}
@@ -471,7 +470,7 @@ package_thunderbird-beta-i18n-hy-am() {
package_thunderbird-beta-i18n-id() {
pkgdesc="Indonesian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-id.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-id@thunderbird.mozilla.org.xpi"
}
@@ -479,7 +478,7 @@ package_thunderbird-beta-i18n-id() {
package_thunderbird-beta-i18n-is() {
pkgdesc="Icelandic language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-is.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-is@thunderbird.mozilla.org.xpi"
}
@@ -487,7 +486,7 @@ package_thunderbird-beta-i18n-is() {
package_thunderbird-beta-i18n-it() {
pkgdesc="Italian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-it.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-it@thunderbird.mozilla.org.xpi"
}
@@ -495,7 +494,7 @@ package_thunderbird-beta-i18n-it() {
package_thunderbird-beta-i18n-ja() {
pkgdesc="Japanese language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ja.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ja@thunderbird.mozilla.org.xpi"
}
@@ -503,7 +502,7 @@ package_thunderbird-beta-i18n-ja() {
package_thunderbird-beta-i18n-ka() {
pkgdesc="Georgian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ka.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ka@thunderbird.mozilla.org.xpi"
}
@@ -511,7 +510,7 @@ package_thunderbird-beta-i18n-ka() {
package_thunderbird-beta-i18n-kab() {
pkgdesc="Kabyle language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-kab.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-kab@thunderbird.mozilla.org.xpi"
}
@@ -519,7 +518,7 @@ package_thunderbird-beta-i18n-kab() {
package_thunderbird-beta-i18n-kk() {
pkgdesc="Kazakh language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-kk.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-kk@thunderbird.mozilla.org.xpi"
}
@@ -527,7 +526,7 @@ package_thunderbird-beta-i18n-kk() {
package_thunderbird-beta-i18n-ko() {
pkgdesc="Korean language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ko.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ko@thunderbird.mozilla.org.xpi"
}
@@ -535,7 +534,7 @@ package_thunderbird-beta-i18n-ko() {
package_thunderbird-beta-i18n-lt() {
pkgdesc="Lithuanian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-lt.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-lt@thunderbird.mozilla.org.xpi"
}
@@ -543,7 +542,7 @@ package_thunderbird-beta-i18n-lt() {
package_thunderbird-beta-i18n-ms() {
pkgdesc="Malay language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ms.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ms@thunderbird.mozilla.org.xpi"
}
@@ -551,7 +550,7 @@ package_thunderbird-beta-i18n-ms() {
package_thunderbird-beta-i18n-nb-no() {
pkgdesc="Norwegian Bokmål language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-nb-NO.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-nb-NO@thunderbird.mozilla.org.xpi"
}
@@ -559,7 +558,7 @@ package_thunderbird-beta-i18n-nb-no() {
package_thunderbird-beta-i18n-nl() {
pkgdesc="Dutch language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-nl.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-nl@thunderbird.mozilla.org.xpi"
}
@@ -567,7 +566,7 @@ package_thunderbird-beta-i18n-nl() {
package_thunderbird-beta-i18n-nn-no() {
pkgdesc="Norwegian Nynorsk language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-nn-NO.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-nn-NO@thunderbird.mozilla.org.xpi"
}
@@ -575,7 +574,7 @@ package_thunderbird-beta-i18n-nn-no() {
package_thunderbird-beta-i18n-pl() {
pkgdesc="Polish language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-pl.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-pl@thunderbird.mozilla.org.xpi"
}
@@ -583,7 +582,7 @@ package_thunderbird-beta-i18n-pl() {
package_thunderbird-beta-i18n-pt-br() {
pkgdesc="Portuguese (Brazil) language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-pt-BR.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-pt-BR@thunderbird.mozilla.org.xpi"
}
@@ -591,7 +590,7 @@ package_thunderbird-beta-i18n-pt-br() {
package_thunderbird-beta-i18n-pt-pt() {
pkgdesc="Portuguese (Portugal) language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-pt-PT.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-pt-PT@thunderbird.mozilla.org.xpi"
}
@@ -599,7 +598,7 @@ package_thunderbird-beta-i18n-pt-pt() {
package_thunderbird-beta-i18n-rm() {
pkgdesc="Romansh language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-rm.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-rm@thunderbird.mozilla.org.xpi"
}
@@ -607,7 +606,7 @@ package_thunderbird-beta-i18n-rm() {
package_thunderbird-beta-i18n-ro() {
pkgdesc="Romanian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ro.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ro@thunderbird.mozilla.org.xpi"
}
@@ -615,7 +614,7 @@ package_thunderbird-beta-i18n-ro() {
package_thunderbird-beta-i18n-ru() {
pkgdesc="Russian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-ru.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-ru@thunderbird.mozilla.org.xpi"
}
@@ -623,7 +622,7 @@ package_thunderbird-beta-i18n-ru() {
package_thunderbird-beta-i18n-si() {
pkgdesc="Sinhala language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-si.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-si@thunderbird.mozilla.org.xpi"
}
@@ -631,7 +630,7 @@ package_thunderbird-beta-i18n-si() {
package_thunderbird-beta-i18n-sk() {
pkgdesc="Slovak language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-sk.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-sk@thunderbird.mozilla.org.xpi"
}
@@ -639,7 +638,7 @@ package_thunderbird-beta-i18n-sk() {
package_thunderbird-beta-i18n-sl() {
pkgdesc="Slovenian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-sl.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-sl@thunderbird.mozilla.org.xpi"
}
@@ -647,7 +646,7 @@ package_thunderbird-beta-i18n-sl() {
package_thunderbird-beta-i18n-sq() {
pkgdesc="Albanian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-sq.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-sq@thunderbird.mozilla.org.xpi"
}
@@ -655,7 +654,7 @@ package_thunderbird-beta-i18n-sq() {
package_thunderbird-beta-i18n-sr() {
pkgdesc="Serbian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-sr.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-sr@thunderbird.mozilla.org.xpi"
}
@@ -663,7 +662,7 @@ package_thunderbird-beta-i18n-sr() {
package_thunderbird-beta-i18n-sv-se() {
pkgdesc="Swedish language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-sv-SE.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-sv-SE@thunderbird.mozilla.org.xpi"
}
@@ -671,7 +670,7 @@ package_thunderbird-beta-i18n-sv-se() {
package_thunderbird-beta-i18n-tr() {
pkgdesc="Turkish language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-tr.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-tr@thunderbird.mozilla.org.xpi"
}
@@ -679,7 +678,7 @@ package_thunderbird-beta-i18n-tr() {
package_thunderbird-beta-i18n-uk() {
pkgdesc="Ukrainian language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-uk.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-uk@thunderbird.mozilla.org.xpi"
}
@@ -687,7 +686,7 @@ package_thunderbird-beta-i18n-uk() {
package_thunderbird-beta-i18n-uz() {
pkgdesc="Uzbek language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-uz.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-uz@thunderbird.mozilla.org.xpi"
}
@@ -695,7 +694,7 @@ package_thunderbird-beta-i18n-uz() {
package_thunderbird-beta-i18n-vi() {
pkgdesc="Vietnamese language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-vi.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-vi@thunderbird.mozilla.org.xpi"
}
@@ -703,7 +702,7 @@ package_thunderbird-beta-i18n-vi() {
package_thunderbird-beta-i18n-zh-cn() {
pkgdesc="Chinese (China) language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-zh-CN.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-zh-CN@thunderbird.mozilla.org.xpi"
}
@@ -711,7 +710,7 @@ package_thunderbird-beta-i18n-zh-cn() {
package_thunderbird-beta-i18n-zh-tw() {
pkgdesc="Chinese (Taiwan) language pack for Thunderbird Beta"
# Not assigning upper bound here due to https://bugs.archlinux.org/task/48252
- depends=("thunderbird>=67.0b0")
+ depends=("thunderbird-beta>=$pkgver")
install -Dm644 thunderbird-beta-i18n-$pkgver-zh-TW.xpi \
"$pkgdir/usr/share/mozilla/extensions/{3550f703-e582-4d05-9a08-453d09bdfdc6}/langpack-zh-TW@thunderbird.mozilla.org.xpi"
}